MVN

com.lihaoyi : cssparse_2.10

Maven & Gradle

Oct 15, 2017
980 stars

cssparse · cssparse

<dependency>
    <groupId>com.lihaoyi</groupId>
    <artifactId>cssparse_2.10</artifactId>
    <version>1.0.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.lihaoyi : cssparse_2.10 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.0.0

All Versions

Choose a version of com.lihaoyi : cssparse_2.10 to add to Maven or Gradle - All Versions:

  • Version Updated
  • cssparse_2.10-1.0.0

    Oct 14, 2017
  • cssparse_2.10-0.4.4

    Aug 13, 2017
  • cssparse_2.10-0.4.3

    May 13, 2017
  • cssparse_2.10-0.4.2

    Oct 22, 2016
  • cssparse_2.10-0.4.1

    Sep 16, 2016
  • cssparse_2.10-0.4.0

    Sep 15, 2016

How to add a dependency to Maven

Add the following com.lihaoyi : cssparse_2.10 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.lihaoyi</groupId>
    <artifactId>cssparse_2.10</artifactId>
    <version>1.0.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.lihaoyi : cssparse_2.10 gradle dependency to your build.gradle file:

implementation 'com.lihaoyi:cssparse_2.10:1.0.0'

Gradle Kotlin DSL: Add the following com.lihaoyi : cssparse_2.10 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.lihaoyi:cssparse_2.10:1.0.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.lihaoyi : cssparse_2.10 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.lihaoyi" % "cssparse_2.10" % "1.0.0"